/* fonts */
@font-face {
    font-family: 'UniversLTStd55Roman';
    src: url('../fonts/universltstd-webfont.eot');
    src: url('../fonts/universltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/universltstd-webfont.woff') format('woff'),
         url('../fonts/universltstd-webfont.ttf') format('truetype'),
         url('../fonts/universltstd-webfont.svg#UniversLTStd55Roman') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* hide text and toggle block: */
#Logo{display: block; font-size: 0px; text-indent: -9999px; line-height: 0;}

/* font-size reset */
html{font-size: 100%; height: 100%;}
body{background: #494542; font-size: 62.5%; font-family: Arial, sans-serif; text-align: center; height: 100%; color: #545454;}

/* LAYOUT */
#Wrapper{text-align: left; width: 1052px; margin: 0 auto; background: url(../images/Wrapper.png) repeat-y 0 0;}
	#Top{position: relative; background: url(../images/Top4.jpg) 1px no-repeat #c1b7b0; width: 1000px; height: 197px;}
		#Logo{position: absolute; left: -122px; top: 12px; background: url(../images/Logo.png) 0 0 no-repeat; width: 365px; height: 103px;}


	#Nav{position: absolute; bottom: 6px; right: 24px; background: url(../images/Nav.png) repeat-x; height: 79px;}
		#Nav li{float: left; background: url(../images/NavSeparator.png) 100% 50% no-repeat;}
			#Nav li.last{background: none;}
		#Nav li.edge{position: absolute; top: 0; width: 17px; height: 79px;}
		#Nav li.left{left: -17px; background: url(../images/NavLeft.png) no-repeat;}
		#Nav li.right{right: -17px; background: url(../images/NavRight.png) no-repeat;}
			#Nav li a{display: block; font-size: 1.2em; color: #c5c4c3; font-weight: bold; text-transform: uppercase; text-decoration: none; line-height: 79px; padding: 0 10px 0 9px;}
				#Nav li.first a{padding-left: 9px;}
				#Nav li.last a{padding-right: 8px;}
				#Nav li a:hover{color: #c58c69;}
					#Nav li a.current, #Nav li a.section{color: #c58c69;}
						#Nav li a.current span, #Nav li a.section span{display: block; background: url(../images/NavCurrent.png) 50% 50px no-repeat;}

	#Container{width: 1052px; min-height: 1000px; padding: 0 26px 0; background: url(../images/Container.jpg) 0 bottom no-repeat;}

		#Content.typography{padding: 31px 0px 140px 53px; font-size: 1.2em; line-height: 1.8em; width: 920px; overflow: hidden;}
			#Content #ContentLayout {width:600px;}
			#Content #ContentLayout,
			#Content #BlogContent{padding-left: 13px; clear: left; margin-right: 130px;}
			#Content.setwidth #ContentLayout,
			#Content.setwidth #BlogContent{padding-right: 110px;}

		#Content #Menu2{float: right; margin-right: 135px; font-size: 1.1em;}
			#Content #Menu2 li{float: left; padding-right: 20px; padding-left: 20px; text-transform: uppercase;}
				#Content #Menu2 li + li{border-left: 1px solid #8b8b8b;}
				#Content #Menu2 li a{font-family: 'UniversLTStd55Roman'; color: #353535;}
					#Content #Menu2 li a.current, #Content #Menu2 li a.section{color: #de9d76;}
					#Content #Menu2 li a:hover{border-bottom: 1px dotted #8b8b8b;}



		#Content .Box{width: 260px; float: left;}
			#Content .Box .BlogArticlePreview{margin-bottom: 30px;}
			#Content .Box .BlogTitle{margin: 0 0 5px 0; line-height: 1em;}
			#Content .Box .BlogDate{color: #de9d76; margin: 0 0 12px 0; line-height: 1em;}
			#Content .Box .BlogShort{line-height: 1.4em;}
	
		#Content .Box + .Box{margin-left: 20px;}


			#Sidebar{float: right; clear: left; padding-left: 10px; }
				#SidebarFiles{width: 398px; position: relative; padding: 4px 0 0 0; overflow: hidden;background-color:#e6e6e6;}
					#SidebarFiles p{margin-bottom: 0;}
					#SidebarFiles ul{list-style: none; padding: 5px 5px 0 5px; display: block; margin: 0;}
						#SidebarFiles ul li{min-height: 44px; padding: 10px 23px 10px 94px;}
							#SidebarFiles ul li.doc,#SidebarFiles ul li.docx {background: url(../images/docx.png) 16px 50% no-repeat;}
							#SidebarFiles ul li.pdf{background: url(../images/pdf.png) 20px 50% no-repeat;}
						#SidebarFiles ul li .filesize{padding-left: 30px;}
						#SidebarFiles ul li + li{border-top: 1px solid #d7d7d7;}
						#SidebarFiles ul li a{color: #545454; text-decoration: underline;}
						    #SidebarFiles ul li a:hover{color: #131313; text-decoration: underline;}
					#SidebarFiles .bottom{width: 398px; height: 8px;}

				#SidebarImage{width: 398px; position: relative; padding: 4px 0 0 0; overflow: hidden;}
					#SidebarImage img{background:url(../images/SidebarImageTop.png) -1px 0 no-repeat; padding: 5px 5px 0 5px; display: block;}
					#SidebarImage .bottom{background: url(../images/SidebarImageBottom.png) 0 0 no-repeat; width: 398px; height: 8px;}

		#Footer{color: #b5b5b5; padding-bottom: 15px;}

.back{font-size: 1.1em; color: #de9d76; background: #f6ede7; text-transform: uppercase; padding: 5px 6px;}


#Form_Form{float: right; position: relative; top: -20px; left: 114px; }